.product_columns_5 .product-list.thumbs .product-item .product-additional__top-left {
	margin-top: auto;
}
.product_columns_4 .product-list.thumbs .product-item .product-additional__top-left {
	margin-top: auto;
}
.product_columns_3 .product-list.thumbs .product-item .product-additional__top-left {
	margin-top: auto;
}
.product_columns_2 .product-list.thumbs .product-item .product-additional__top-left {
	margin-top: auto;
}
.product_columns_5 .product-list.thumbs .product-item .product-additional__top-right {
	margin-top: 0;
}
.product_columns_4 .product-list.thumbs .product-item .product-additional__top-right {
	margin-top: 0;
}
.product_columns_3 .product-list.thumbs .product-item .product-additional__top-right {
	margin-top: 0;
}
.product_columns_2 .product-list.thumbs .product-item .product-additional__top-right {
	margin-top: 0;
}

.card-page .form-additional .shop-product-btn:not(.notavailable) {
	height: 42px;
	padding: 10px 20px;
}

@media all and (max-width: 767px){
	.card-page .form-additional .shop-product-btn:not(.notavailable) {
		width: calc(100% - 35% - 10px)
	}
}

.card-page .form-additional .product-amount .shop2-product-amount button, .card-page .form-additional .product-amount .shop2-product-amount input {
	height: 42px;
	line-height: 42px;
}

.card-page .form-additional .buy-one-click.buy_one_click, .card-page .form-additional .buy-one-click.buy_one_click.buy_one_click_action[data-remodal-target=buy-one-click] {
	padding: 10px 20px;
    height: 42px;
}

@media all and (max-width: 375px) {
	.card-page .form-additional .product-amount .shop2-product-amount{
		width: 95px;
	}
	
	.card-page .form-additional .shop-product-btn:not(.notavailable) {
		width: calc(100% - 95px - 6px);
	}
}

.site-forms-block .tpl-anketa .tpl-field.policy_checkbox {
	order: 1;
}

@media all and (max-width: 639px) {
	.site-forms-block .tpl-anketa .tpl-field.last-inline + .tpl-field.tpl-field-button {
		order: 1;
	}
}

h5 {
    font-size: 18px; 
    margin: 20px 0;

    @media all and (max-width: 1260px) {
        font-size: 17px;
        margin: 10px 0;
    }
    
    @media all and (max-width: 767px) {
        font-size: 16px;
        margin: 10px 0;
    }
}

.shop2-vendor-folders li a, 
.smart-search-folders__list li a, 
.smart-search-vendors__list li a,
.inner-folders__list li a {
	padding: 9px 15px;
}

.site-forms-block .tpl-anketa form {
	align-items: flex-end;
}

.site-footer-counters {
	text-align: center;
    padding: 30px 0 0;
    
    @media all and (max-width: 767px) {
    	padding: 24px 0 0;
    }
}
.site-menu {
    flex: 1 1 1%;
}



/* gr_inner_folders_v2 */
.shop-inner-folders__header {
	 margin: 0;
	 padding: 0 0 15px;
}
 .shop-inner-folders__list {
	 margin: 0 0 30px -5px;
	 padding: 0;
	 display: flex;
	 flex-wrap: wrap;
	 list-style: none;
}
 @media all and (max-width: 767px) {
	 .shop-inner-folders__list {
		 margin: 0 -10px 10px;
		 flex-wrap: nowrap;
		 white-space: nowrap;
		 overflow: auto;
		 overflow-y: hidden;
	}
}
 .shop-inner-folders__list.show_list_items li:not(.gr_folders_li_js) {
	 display: inline-block;
}
 .shop-inner-folders li {
	 vertical-align: top;
	 display: inline-block;
	 margin: 0 5px 10px;
}
 @media all and (max-width: 767px) {
	 .shop-inner-folders li {
		 margin: 0 10px 10px 0;
	}
}
 @media all and (max-width: 767px) {
	 .shop-inner-folders li:first-child {
		 padding-left: 10px;
	}
}
 @media all and (max-width: 767px) {
	 .shop-inner-folders li:nth-last-child(2) {
		 padding-right: 5px;
	}
}
 .shop-inner-folders li:nth-child(n+11) {
	 display: none;
}
 @media all and (max-width: 767px) {
	 .shop-inner-folders li:nth-child(n+11) {
		 display: inline-block;
	}
}
 .shop-inner-folders li.gr_folders_li_js {
	 display: none;
}
 .shop-inner-folders li.gr_folders_li_js.active {
	 display: inline-block;
}
 @media all and (max-width: 767px) {
	 .shop-inner-folders li.gr_folders_li_js.active {
		 display: none;
	}
}
 @media all and (max-width: 767px) {
	 .shop-inner-folders li.gr_folders_li_js {
		 display: none;
	}
}
.shop-inner-folders li a {
	padding: 9px 15px;
}
 /* gr_inner_folders_v2 */
 
section:not(.site-forms-block) + .site-footer {
	margin-top: 40px;
}
@media all and (max-width: 1366px) {
	section:not(.site-forms-block) + .site-footer {
		margin-top: 32px;
	}
}
@media all and (max-width: 1023px) {
	section:not(.site-forms-block) + .site-footer {
		margin-top: 24px;
	}
}
@media all and (max-width: 767px) {
	section:not(.site-forms-block) + .site-footer {
		margin-top: 16px;
	}
}

.site-navigation.is-fixed .site-folders-button {
	animation: scale-up-hor-right .2s;
}

/* gr_product_quick_view_new */
.gr_quick_view_card_new .product-quick-view .quick-card-page {
	all: initial;
}
.gr_quick_view_card_new .remodal.product-quick-view {
	width: 100%;
	max-width: 980px;
	padding: 50px 40px;
	margin: 20px;
}
.gr_quick_view_card_new .product-quick-view .popover-body {
	all: initial;
}
.gr_quick_view_card_new .quick-card-page {
	all: initial;
}
/* gr_product_quick_view_new */

/* gr_product_preview_popup_new */
.gr_product_preview_popup_new .product-quick-view2 {
	all: initial;
}
.gr_product_preview_popup_new .card-preview-remodal {
	max-width: 800px;
	padding: 0;
}
.gr_product_preview_popup_new .card-product-preview {
	width: 100%;
	padding-top: 50px;
}

@media (max-width: 1023px) {
	.gr_product_preview_popup_new .card-preview-remodal {
		width: 700px;
		padding-top: 40px;
	}
}
@media (max-width: 767px) {
	.gr_product_preview_popup_new .card-preview-remodal {
		width: 440px;
		padding-top: 25px;
	}
	.gr_product_preview_popup_new .product-quick-view2 {
		all: initial;
	}	
}
@media (max-width: 639px) {
	.gr_product_preview_popup_new .card-preview-remodal {
		width: 100%;
	}
}
/* gr_product_preview_popup_new */





/* 1935 New mega copyright*/
.new-footer-copyright {
	display: none;
}
.site-footer.new_copyright .site-footer-copy {
	display: none;
}
.site-footer.new_copyright .footer-copy.hidden-link-top {
	display: none;
}
.site-footer.new_copyright .new-footer-copyright {
	text-align: center;
    min-height: 40px;
	display: block;
    background: var(--gr_bg_sec);
}
.site-footer.new_copyright .up-button {
    margin-left: auto;
}
.site-footer.new_copyright .site-footer-bottom__colum--payments {
	justify-content: center;
}
/* 1935 New mega copyright*/